Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 8dee4f08d8ff4e38958155b5213d6a9e7d06e3d4 (plain) (tree)
1
2
3
4
5
6
7
8
9
10



                                                         
                                 




                                                              


                                                     
                           
                                         

                                                              
                                                       

                                                     
                                                                    
                                                         
                                                             
                                                       
                                                     
                                                                             
                             

                                 
                                               
                                          
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.compare; singleton:=true
Bundle-Version: 3.7.200.qualifier
Bundle-Activator: org.eclipse.compare.internal.CompareUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.compare,
 org.eclipse.compare.contentmergeviewer,
 org.eclipse.compare.internal;x-internal:=true,
 org.eclipse.compare.internal.merge;x-internal:=true,
 org.eclipse.compare.internal.patch;x-internal:=true,
 org.eclipse.compare.patch,
 org.eclipse.compare.structuremergeviewer
Require-Bundle: org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.3.0,4.0.0)",
 org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.workbench.texteditor;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.compare.core;bundle-version="[3.5.0,4.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
Import-Package: com.ibm.icu.util,
 com.ibm.icu.text
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: org.eclipse.compare

Back to the top